langcode: en
status: true
dependencies: {  }
name: 540_50_width
label: '540 50% width'
effects:
  8b8138af-6589-4a21-ac80-1a184aaf0724:
    uuid: 8b8138af-6589-4a21-ac80-1a184aaf0724
    id: image_scale
    weight: 1
    data:
      width: 270
      height: null
      upscale: true
  0a474470-cdc4-41de-84f7-1c5c52e134ca:
    uuid: 0a474470-cdc4-41de-84f7-1c5c52e134ca
    id: image_convert
    weight: 2
    data:
      extension: webp
